
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,700&subset=latin,greek-ext);


*{

	margin:0;
	padding: 0;
	border: none;
	outline: none;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-transition: all .25s ease-out;          -moz-transition: all .25s ease-out;           -ms-transition: all .25s ease-out;            -o-transition: all .25s ease-out;               transition: all .25s ease-out;



}





body{

font-family: 'Open Sans', sans-serif;

}


input[type="submit"]{cursor: pointer;}


#slider_container{

	width: 100%;
	overflow: hidden;
	height: 700px;
	position: relative;

}

.wrapper{

	width: 90%;
	overflow: hidden;
	max-width: 1000px;
	margin: 0 auto;


}


#header{

  width: 100%;



}


#top_container{


  width: 100%;
  overflow: hidden;
  background: #b82432;
  padding: 10px 0px;

}


#navigation_container{

  width: 100%;
  background: #1b1b1b;
  height: 90px;


}

#logo{

  width: 200px;
  padding-top: 10px;
  overflow: hidden;
  float: left;

}


#logo img{

  width: 100%;
}


#menu{  width: auto;  float: right; margin-top: 26px;}

#menu ul {
  display: flex;
  align-items: center;
}

#menu ul li {
    list-style:none;
  }

#menu li ul {
    display: none;
  overflow:hidden;
     margin:0;
     width: 200px;


padding:0px;
border-radius:0px;}
#menu ul li.cta-link a{
  background: #b82432;
  padding:10px 15px;
}
#menu ul li.cta-link a:hover{
  color: #fff;
}
#menu ul li a {
    display: inline-block;  padding: 0 15px; color: #fff; font-size: 15px; font-weight: bold;}

#menu ul.small-menu{
  margin-left: 179px;
}

#menu ul.small-menu li a{
  font-size: 13px;
  padding: 7px 78px 0 0;
}

#menu ul li:hover {}

#menu li:hover ul {
    display: block;
  margin:0;

  z-index:9999;
  top:80px;
  left:0px;

  background:#1b1b1b;
  border-top: 2px solid #b82432;
  position: absolute;




}

#menu li:hover li {
    float: none;
  background:none;
  overflow:hidden;





  display:block;
  width: 100%;
  text-align: left;
  border-radius:0px;}

#menu li:hover li a{  color: #e2e2e2; font-weight:normal; text-align: left; background:none; font-size: 13px; border: none; padding:15px; display: block; width: 100%; }

#menu li:hover a { color: #b82432;
  }

#menu li:hover li:hover a {
  color:#fff;background: #b82432; padding:15px 15px 15px 30px; }



.callbacks_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  height: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 9999;
  text-shadow: none;
  color: #fff;
  left: 0;
  right: 0;
  top: 150px;
  margin: 0;
  max-width: none;
  width: 100%;
  overflow: hidden;



  }



  #caption_content{

    width: 80%;
    overflow: hidden;
    float: left;


  }

  #caption_content h1{

    font-size: 24px;
    color: #fff;
    font-weight: bold;
    text-align: left;
    display: inline-block;
    background: #b82432;
    padding: 10px;


  }


   #caption_content h2{

    font-size: 17px;
    color: #111;
    display: inline-block;
    font-weight: bold;
    text-align: left;
    background: #fff;
    padding: 10px;



  }


#caption_content h3{

font-size: 19px;
    color: #fff;
    display: block;
    font-weight: bold;
    text-align: left;
    background: #111;
    padding: 10px;
    width: 130px;
    text-align: center;


}


.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../themes/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }


  .rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }



  .callbacks_tabs {
  list-style: none;
  padding: 0;


  font-size: 18px;
  list-style: none;


  padding: 14px 0px 14px 0px;
  position: absolute;
  z-index: 5;
  bottom: 120px;
  text-align: center;
  width: 310px;
  left: 50%;
  margin-left: -155px;
  }

.callbacks_tabs li {
  display: inline;
  float: none;
  margin: 0px 7px;
  }

.callbacks_tabs a {
  width: 12px;
  height: 12px;
  text-indent: 9999999999px;

  background: #fff;
  border: 2px solid #fff;
  display: inline-block;
  border-radius: 9999px;
  }



.callbacks_tabs .callbacks_here a {
  background: #b82432;

  font-weight: bold;
  }



  #social{

    float: left;
    padding: 5px 0px;
    overflow: hidden;

  }


  #social img{

    width: 26px;

  }

  #search{

    float: right;
    overflow: hidden;
    margin-left: 10px;
    margin-top: 5px;

  }


  #search input[type="submit"]{

    display: block;
    overflow: hidden;
    width: 20px;
    height: 20px;
    float: left;
    background: url(../images/search.png) no-repeat center 1px;
    background-size: 100%;
    text-indent: 9999px;
    margin-top: 3px;


  }



  #search input[type="text"]{

    width: 100%;
    overflow: hidden;
    border:none;
    float: left;
    background: #931f2a;
    padding: 4px 10px;
    color: #fff;
    font-size: 12px;



  }


  #header_info{

    float: left;
    overflow: hidden;
    font-size: 12px;
    color: #fff;
    border-right: 1px solid #ffcacf;
    padding-right: 10px;
    margin-top: 9px;
    margin-right: 10px;


  }

  #header_info a{color: #fff;font-size: 12px; display: inline-block;}

  #header_info img{ width: 80px; vertical-align: middle; display: inline-block; margin-right: 10px;}


  #top_container_menu{


    float: right;
    overflow: hidden;
    margin-top: 9px;

  }


  #top_container_menu ul{}

  #top_container_menu ul li{

    list-style: none;
    float: left;

  }

  #top_container_menu ul li a{

    color: #fff;
    display: block;
    font-size: 12px;
    padding: 0px 15px;
    border-right: 1px solid #ffcacf;


  }


  #slider_container{

  width: 100%;
  overflow: hidden;
  height: 660px;
  position: relative;

}


#image_mask{


  width: 100%;
  overflow: hidden;
  background: url('../images/bg-image-gradient.png') repeat-x;
  background-size: auto 100%;
  height: 195px;
  position: absolute;
  bottom: 0;
  z-index: 4;


}


#main_search_container{


  width: 100%;
  overflow: hidden;
  position: absolute;
  bottom: 120px;
  z-index: 999999999999;

}


#left_moto{


  width: 20%;
  overflow: hidden;
  float: left;
  background: #b82432;
  padding: 40px 20px;

}


#left_moto h1{

  font-size: 34px;
  margin-left: 23px;
  line-height: 30px;
  color: #fff;
  -webkit-transform: rotate(7deg);
     -moz-transform: rotate(7deg);
      -ms-transform: rotate(7deg);
       -o-transform: rotate(7deg);
          transform: rotate(7deg);


}

#left_moto h1 span{ font-size: 19px;}


#search_content_container{


  width: 80%;
  overflow: hidden;
  float: left;

}


#top_search{

  width: 100%;
  overflow: hidden;
  padding: 15px;
  background: #ececec;

}


#top_search input[type="text"]{


  width: 48%;
  overflow: hidden;
  padding: 12px;
  color: #787878;
  float: right;

  background: #fff;
  border-bottom: 1px solid #b9b9b9;



}


#top_search input[type="text"].left_input{ float: left;}


#bottom_search{

  width: 100%;
  overflow: hidden;
  padding: 15px 25px;
  background: #fff;
  height: 105px;


}


#bottom_search p{

  width: 80%;
  float: left;
  font-size: 15px;
 color: #787878;


}


#bottom_search input[type="submit"]{

  display: inline-block;
  padding: 10px 20px;
  background: #b82432;
  color: #fff;
  font-size: 17px;
  border-radius: 5px;
  border-bottom: 2px solid #8f1c27;
  float: right;


}


#bottom_search input[type="submit"]:hover{

  background: #8f1c27;
  border-bottom: 2px solid #b82432;


}




.packages {
  background-color:#eee; border-radius:7px; color:#333; padding:8px; float:left; margin-right:10px; margin-bottom:10px; font-size:13px; cursor:pointer;

  }
.packages:hover, .selected {
  background-color:#b82432; border-radius:7px; color:#fff; padding:8px; float:left; margin-right:10px; margin-bottom:10px; font-size:13px;  cursor:pointer;

  }

  .packages:hover a, .selected a{ color: #fff;}


  .packages a{ display: block; height: 100%; color: #333333;}

  .selected a{ color: #fff;}


  .package_box:hover .titlehome{
  background-color:#b82432; color:#fff;

  }

.package_box:hover .deschome{
  background-color:#333; color:#fff;

  }


  .title_container{

    height: 1px;
    margin-top:10px;
    width:100%;
    background-color:#cacaca;
    text-align: center


  }


  .main_title{

    background-color: white;
    font-size:25px;
    padding:0px 20px;
    position: relative;
    color: #111111;
    top: -19px;

  }

  .page_content{

    width: 100%;
    overflow: visible;
    padding: 60px 0px;
    margin-top: -50px;
    position: relative;
    z-index: 5;


  }


  #packages_container{

    width: 100%;
    overflow: hidden;
    margin-top: 40px;


  }


  #packages_container_inside{

    width: 100%;
    overflow: hidden;
    margin:23px 0px;


  }





  .package_box{

    width: 33.33%;
    overflow: hidden;
    float: left;
    padding: 0px 10px;
    margin-bottom: 25px;

  }



  .package_box a{ display: block; height: 100%;}


.package_box:hover .package_image img{  transform:scale(1.5);
    -ms-transform:scale(1.5); /* IE 9 */
    -moz-transform:scale(1.5); /* Firefox */
    -webkit-transform:scale(1.5); /* Safari and Chrome */
    -o-transform:scale(1.5); /* Opera */

	}

  .package_image{


    width: 100%;
    overflow: hidden;
    height: 200px;
    position: relative;


  }


  .package_image .package_img{

    width: 100%;

  }


  .package_caption{

    position: absolute;
    right: 10px;
    bottom: 10px;
	width:120px;
	text-align:center;

	background-color:#9e1925;
    padding: 10px;
    background: rgba(158,25,37,0.9);



  }

.package_price {
	   position: absolute;
    right: 0px;
    top: 0px;
    padding: 10px;
    background: rgba(158,25,37,0.8);
	  float: right;
    display: block;
    font-size: 14px;
    font-weight: bold;
	}

  .package_caption h1{

    font-size: 14px;
    color: #fff;
    font-weight: 300;


  }

  .package_caption span{

    width: 28%;
    float: right;
    display: block;
    color: #b82432;
    font-size: 14px;
    font-weight: bold;



  }


  .package_caption span img{ vertical-align: middle; width: 15px; margin-right: 10px;}


  .package_box h2{

    display: block;
    color: #333;
    font-size: 13px;
	font-weight:300;
	background-color:#f1f1f1;
    text-align: center;



  }


.deschome {
    display: block;
    color: #333;
    font-size: 13px;
	font-weight:300;
	background-color:#f1f1f1;
	padding:10px;
	height:90px; overflow:hidden;
    text-align: center;
}
.titlehome {
    display: block;
    color: #fff;
    font-size: 17px;
	font-weight:300;
	background-color:#333;
	padding:10px;
	height:80px; overflow:hidden;
    text-align: left;
}

  .package_box h2 img{

    width: 20px;
    vertical-align: middle;
    margin-right: 10px;

  }


  #home_contact_container{

    width: 100%;
    overflow: hidden;
    padding: 60px 0px;
    background: #f9f9f9;
    border-top: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;


  }


  #form_container{

    width: 51%;
    overflow: hidden;
    float: left;
    margin-top: 60px;
    padding: 10px;

  }

  #form_container input[type="text"]{

    width: 100%;
    overflow: hidden;
    padding: 18px;
    box-shadow: 0px 0px 4px 1px #E1E1E1;
    border-radius: 7px;
    margin-bottom: 20px;
    color: #333;
    font-size: 13px;

  }



  #form_container input[type="submit"]{

    width: 100%;
    display: block;
    overflow: hidden;
    padding: 15px;

    border-radius: 7px;

    color: #fff;
    font-size: 14px;
    background: #b82432;
    border-bottom: 4px solid #df2d3e;

  }


  #form_container input[type="submit"]:hover{ background: #df2d3e;}


  #contact_info{

    width: 45%;
    overflow: hidden;
    float: right;
    color: #505050;
    margin-top: 60px;


  }

  #contact_info h1{


    color: #111111;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 20px;

  }


  #contact_info h2{

     font-size: 22px;
     font-weight: 300;
     margin-bottom: 10px;

  }


  #contact_info p{

    font-size: 14px;
    line-height: 27px;
    padding-bottom: 10px;

  }


  #footer{

    width: 100%;
    overflow: hidden;
    padding: 40px 0px;
    background: #302d28;


  }

  #footer_options_container{

    width: 100%;
    overflow: hidden;



  }

  .footer_box{

    width: 50%;
    overflow: hidden;
    padding: 15px;
    float: left;


  }


  .footer_box form{ margin-top: 40px;}


  .footer_box h1{

    font-size: 18px;
    color: #fff;
    font-weight: 300;
    margin-bottom: 20px;

  }


  .footer_box ul{}

  .footer_box ul li{

    list-style: none;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;

  }

  .footer_box ul li a{

   display: inline-block;
   background: #b82432;
   padding: 7px;
   color: #fff;
   font-size: 13px; }

  .footer_box ul li a:hover{

    background:#cf2838;

  }

  .border{

    width: 100%;
    height: 2px;
    border-bottom: 1px solid #4F483C;
    margin: 20px 0px;
    background: #191715;

  }

  #copyright{

    width: 100%;
    overflow: hidden;
    font-size: 13px;
    color: #fff;
    text-align: center;


  }


  #copyright a{

    color: #fff;

  }




  #credit_container{

    width: 100%;
    overflow: hidden;
    padding: 40px 0px;
    color:#111;
    background: #fff;


  }


  #credit_content{

    width: 80%;
    overflow: hidden;
    float: left;


  }

  #credit_content h1{

    font-size: 24px;

    font-weight: 300;
    margin-bottom: 8px;


  }


   #credit_content h2{

    font-size: 17px;

    font-weight: 300;



  }


  #credit_button_container{



    overflow: hidden;
    float: right;
    margin: 15px 50px 0px 0px;

  }




#packages_greece_abroad{ width: 100%; overflow: hidden; margin-bottom: 45px;}

#left_packages{ width: 48%; overflow: hidden; float: left; padding: 0px 20px;}

#left_packages ul{ margin-top: 30px;}

#left_packages ul li{

  list-style: none;

  background-color: #EEEEEE;
    border-radius: 7px;


    float: left;

    margin-bottom: 10px;
    margin-right: 10px;
    }

#left_packages ul li a{color: #333333;font-size: 13px; display:block;padding: 8px;}

#left_packages ul li:hover{ background:#b82432;}

#left_packages ul li:hover a{ color:#fff;}

#right_packages{ width: 48%; overflow: hidden; float: right;padding: 0px 20px;}


#right_packages ul{ margin-top: 30px;}

#right_packages ul li{

  list-style: none;

  background-color: #EEEEEE;
    border-radius: 10px;


    float: left;

    margin-bottom: 10px;
    margin-right: 10px;
    }

#right_packages ul li a{color: #333333;font-size: 14px; display:block;padding: 10px;}

#right_packages ul li:hover{ background:#b82432;}

#right_packages ul li:hover a{ color:#fff;}

#top_div{ width: 100%; overflow: hidden; padding: 20px; background: rgba(255,255,255,0.7); border-top-right-radius: 6px;border-top-left-radius: 6px;}


#inside_page_container{ width: 100%; overflow: hidden; padding: 20px 0px;}

#inside_page_container p{ font-size: 14px; color: #505050; line-height: 25px; text-align: justify; padding-bottom: 10px;}



#inside_page_container ul{ margin-left: 40px;}

#inside_page_container ul li{font-size: 14px; color: #505050;}

#inside_page_container ul li a{font-size: 14px; color: #505050;}


#inside_page_container ol{ margin-left: 40px;}

#inside_page_container ol li{font-size: 14px; color: #505050;}

#inside_page_container ol li a{font-size: 14px; color: #505050;}



#single_trip_container{ width: 100%; overflow: hidden; padding: 40px 0px;}

#single_trip_container p{ font-size: 14px; color: #505050; line-height: 25px; text-align: justify; padding-bottom: 10px;}


#single_trip_top{


  width: 100%;
  overflow: hidden;
  margin-bottom: 20px;


}

#single_trip_image{

  width: 70%;
  overflow: hidden;
  float: left;
  height: 345px;
  position: relative;


}


#single_trip_image img{ width: 100%;}

#single_trip_image_caption{

  width: 100%;
  overflow: hidden;
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(51,51,51,0.8);
  padding: 15px;


}


#caption_left{

  width: 70%;
  overflow: hidden;
  float: left;
  margin-right: 2%;

}


#caption_left h1{


  font-size: 17px;
  font-weight: 300;
  color: #fff;
  margin-bottom: 5px;

}


#caption_left h2{


  font-size: 13px;
  font-weight: 300;
  color: #fff;
  margin-bottom: 5px;

}


.caption_price{


display:block;
float: right;
font-size: 21px;
color: #fff;
background: #b82432;
padding: 20px 30px;
border-radius: 7px;
margin-top: 3px;
width: 28%;
text-align: center;

}


#trip_form{


  width: 30%;
  float: right;
  overflow: hidden;
  padding: 0px 20px 0px 20px;


}


#trip_form h1{ font-size: 17px; color: #111; font-weight: 300; margin-bottom: 20px; }



#trip_form input[type="text"]{

    width: 100%;
    overflow: hidden;
    padding: 10px;
    box-shadow: 0px 0px 4px 1px #E1E1E1;
    border-radius: 7px;
    margin-bottom: 20px;
    color: #333;
    font-size: 13px;

  }


  #trip_form textarea{

    width: 100%;
    overflow: hidden;
    padding: 10px;
    box-shadow: 0px 0px 4px 1px #E1E1E1;
    border-radius: 7px;
    margin-bottom: 20px;
    color: #333;
    font-size: 13px;

  }



  #trip_form input[type="submit"]{

    width: 100%;
    display: block;
    overflow: hidden;
    padding: 10px;

    border-radius: 7px;

    color: #fff;
    font-size: 14px;
    background: #b82432;
    border-bottom: 4px solid #df2d3e;

  }


  #trip_form input[type="submit"]:hover{ background: #df2d3e;}

  #trip_info_container{ width: 100%; overflow: hidden;}

  #trip_info_container h1{ font-size: 24px; color: #111;  margin-bottom: 10px; font-weight: 300; }

  #trip_info_container h2{ font-size: 18px; background-color:#eee; border-bottom:thin solid #CCC; padding:10px;  color: #505050; margin-bottom: 10px;}

  #trip_info_container a{ color: #505050; text-decoration: underline;}

  #info_box{ width: 98%; overflow: hidden; padding: 15px; background: #ececec; margin-bottom: 20px;}

  #mobile_header{ width: 100%; display: none;  padding: 15px 0px; background: #1b1b1b; position: relative;}

  #mobile_header #logo{ float: left; width: 200px; overflow: hidden; margin: 0; padding: 0;}

  #mobile_header #logo a{ display: block;}

  #mobile_header #logo img{ width: 100%;}

  .menu_button{ display: block; float: right; width: 38px; height: 38px; background: #b82432 url('../images/menu_icon.png') no-repeat center; background-size: 64%; padding: 10px; text-indent: 999999px; margin-top: 20px;}


  .responsive_menu{ width: 100%; overflow: hidden; max-height: 0px; background: #1b1b1b;   z-index: 10;}

  .responsive_menu.active{ max-height: 250px;}

  .responsive_menu ul{padding: 10px 0px;}

  .responsive_menu ul li{ list-style: none;}

  .responsive_menu ul li a{ display: block; font-size: 14px; color: #fff; padding: 7px 0px; border-bottom: 1px solid #595959;}


  .mobile_select_container{ width: 100%; overflow: hidden; display: none; margin-bottom: 20px;}

  .mobile_select_container select{width: 100%; -webkit-appearance: none; -moz-appearance:none; color: #333; display: block; overflow: hidden; padding: 10px 40px 10px 10px; background: url('../images/arrow.png') no-repeat right 10px center;text-indent: 0.01px; border: 2px solid #e5e5e5; background-size: 30px;
 text-overflow: "";}





.mobile_select_container h1{ color: #111111; font-size: 22px; margin-bottom: 10px; font-weight: 300;}

.pagelinks{ width: 100%; overflow: hidden; padding: 0px 10px;}

.pagelinks a{display: inline-block; float: left; margin-right: 5px; padding: 5px 10px; background: #eee; color: #333; font-size: 12px;}

.pagelinks span{ background: #b82432;float: left; margin-right: 5px; display: inline-block; padding:5px 10px; color: #fff; font-size: 12px;}

.pagelinks a:hover{background: #b82432;color: #fff;}

 .pdf_title{ font-size: 17px; color: #b82432; display: inline-block; }

 .pdf{ display: inline-block; margin-left: 10px;}

 .pdf img{ width: 25px; vertical-align: middle;}


 .package_box_new{

width: 31.33%;
    overflow: hidden;
    float: left;

    margin-bottom: 25px;
    border-radius: 3px;
    height: 440px;
    position: relative;
    margin-right: 2%;

    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-bottom: 3px solid #ccc; color: #555;




 }


 .titlehome_new{ width: 100%; overflow: hidden; padding: 10px; background: #F5F5F5; font-size: 15px; }

 .titlehome_new a{color: #323232;display: table-cell;
    height: 40px;
    vertical-align: middle; }

 .titlehome_new:hover a{ text-decoration: underline;}


 .package_image_new{ width: 100%; margin-bottom: 10px; overflow: hidden; border-radius: 3px; padding: 7px; border: 1px solid #ccc;}

 .package_image_new img{ width: 100%; display: block;}

 .package_image_wrapper{width: 100%; overflow: hidden;  height: 160px; }

 .package_new_content{ width: 100%; padding: 15px; overflow: hidden;}

 .package_new_content p{ font-size: 14px; color: #555555; margin-bottom: 10px;}

 .package_new_buttons{ width: 100%; overflow: hidden;}

 .see_more_btn{ display: inline-block; background: #eeeeee; border-radius: 3px; border-left: 1px solid #ccc;border-right: 1px solid #ccc;border-top: 1px solid #ccc;border-bottom: 3px solid #ccc; color: #555; font-size: 14px; position: absolute; left: 15px; bottom: 20px;  padding: 7px 18px;}

 .see_more_btn:hover{ border-bottom: 2px solid #ccc; color: #555;}

 .price_new{ display: inline-block; background: #eeeeee; border-radius: 3px; border-left: 1px solid #ccc;border-right: 1px solid #ccc;border-top: 1px solid #ccc;border-bottom: 3px solid #ccc; color: #555; font-size: 14px;  position: absolute; right: 15px; bottom: 20px;padding: 7px 18px;}

 #trip_info_container .pictureTitle{ font-size: 16px; color: #000; font-weight: 300; margin-bottom: 10px;}

 .mobile-phone{
  display: none;
  width: 100%;
    text-align: center;
    padding: 15px 10px;
    font-size: 16px;
    font-weight: bold;
    background: #b82432;
    color: #fff;
 }

 .mobile-phone svg{
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  width: 20px;
  height: 20px;
 }